﻿body {}
#head2 {
	 margin:0 auto;margin-top: 30px; width:980px;}
#foot {
	background: #f0f0f0;
	border-top:1px #d1d1d1 solid;
	height: 96px;
	margin-top: 10px;}

.top2 {
	margin: 0 auto 18px auto; padding-left:5px;}
.part .banner{
	height:156px;  background:none; padding:9px;}
.searchcon{
	border-left:1px #EAEAEA solid; height:156px; background:url(img/sbg.png) repeat-x scroll left bottom;}
.sideconitem{
	text-align:center;
	width: 228px;  margin:0 auto
;}
.sideconitem select {
 width:102px;}
.sideconitem .key{
	width:200px;}
.sideconitem td{
	 height:26px;}

.path{
	height:30px; line-height:30px; padding-left:33px;	background: #fff url(img/pathdot1.png) no-repeat scroll  left bottom;}
.oneinfo {
   padding:0 14px;}
.oneinfo_img{
	float: left;
	padding: 6px;
	border: 1px #CCCCCC solid;text-align:center ; width:240px;}
.oneinfo_img span{
  display:block;
	height: 18px; line-height:18px; padding-top:6px;}

.oneinfo_txt{
	float: left;
    padding-left:8px;
	width: 394px;}
.oneinfo p {
	font-size: 14px;
	line-height: 30px; padding-top:40px; background: #fff url(img/daodu.png) repeat-x scroll left top; padding-left:7px;}
.oneinfo_other{
	background-color:#FAFAFA;   padding:8px 14px; line-height:24px; margin:0 14px;}

.little3 {
	height: 32px;
	line-height: 32px;
	color: #00561F;
	font-size: 14px;background: #fff url(img/onecolbg.png) repeat-x scroll left top;}
.little3 h3 {
	font-size: 14px; padding:0 14px 0 38px;}
.little3 .more {
	font-weight: normal;font-size: 12px;
	float: right;}
.little22 {
	height: 32px;
	line-height: 32px;
	color: #313131;
	font-size: 14px;}
.little22 h2 {
	font-size: 14px; padding:4px 14px 0 31px;}
.onecol{
	width:100%;overflow:hidden
;}
.onecolcon{
	padding:10px 0 0 15px;}
.voclist {
	clear: both;
	overflow: hidden;
	width: 100%;
	background: url(img/linebg.png) no-repeat;}
.voclist li {
	text-indent: 30px;
	line-height: 27px;
	height: 27px;
	overflow: hidden;
	width: 49%;
	margin: 0 2px;
	float: left;	background: url(img/vocico.png) no-repeat scroll 5px center ;}
.info2 {
 padding-top:5px;}
.info2 img {
  margin-left:8px;}
.info2 p {
	line-height: 25px; padding-right:12px;}
.bookcol2{
	  width:250px; padding-left:10px;  margin-left:5px;border-left:1px #CCCCCC solid
;}
.bookcol3{
	 padding-top:10px;  margin-left:0px;border-top:1px #CCCCCC solid; width:650px;}
.bookcol3 h2{
  font-size:14px; height:30px; line-height:30px;}
.bookcol3 li{
	background: transparent url(img/fico.png) no-repeat scroll 3px 7px;}
/*图片列表*/
.pics {
	overflow: hidden;
	zoom: 1;}
.pics li {
	float: left;
	display: block;
	width: 142px; margin:0 18px 10px 8px; _margin:0 19px 10px 5px;
	height:170px;
	text-align: center;
	 position:relative;}

.pics li cite{
	width:142px;height:142px; display:block; position:absolute; top:0;left:0; cursor:pointer;}
.pics li cite.one{
	background: url(img/png/1.png)  scroll right top no-repeat ;}
.pics li cite.two{
	background: url(img/png/2.png)  scroll right top no-repeat ;}
.pics li cite.three{
	background: url(img/png/3.png)  scroll right top no-repeat ;}
.pics li cite.four{
	background: url(img/png/4.png)  scroll right top no-repeat ;}
.pics li cite.five{
	background: url(img/png/5.png)  scroll right top no-repeat ;}
.pics li cite.six{
	background: url(img/png/6.png)  scroll right top no-repeat ;}
.pics li cite.seven{
	background: url(img/png/7.png)  scroll right top no-repeat ;}
.pics li cite.eight{
	background: url(img/png/8.png)  scroll right top no-repeat ;}



.pics li div{
  position:absolute; bottom:0; left:0;width:100%; text-align:center
;}


.picji li img {
	padding-right:5px; padding-bottom:5px; margin:12px; height:114px; width:114px;}
.pics li span {
	text-align: center;
	display: block;height:18px;overflow:hidden; line-height:18px; padding:0 5px;}
.pics2 li img {
	border: 1px solid #C1CBD7;
	margin-bottom: 5px;	padding: 0; padding-right:0;background: none;}

/*用于子项目页 图片块 中非图片专辑 （图片专辑为主）*/
.pics li.pics_one img {
 padding:0px;background: transparent url(img/ps.png) repeat-y scroll right top ;}



.pics_v {
	overflow: hidden;
	zoom: 1;}
.pics_v li {
	float: left;
	display: block;
	width: 142px; height:142px;
	text-align: center;
	position:relative; margin:0 18px 5px 8px; _margin:0 19px 5px 5px;}
.pics_v li div{
	position:absolute; bottom:30px; 
	left:18px;
	width:17%; 
	text-align:center;
	height: 23px;
	background:url(img/vico.png) no-repeat scroll left top;}
.pics_v li img {
	border: 3px solid #EBEBEB; margin-top:11px; margin-bottom:3px;}
/*用于子项目页 视频块 中视频专辑 */
.pics_v li.pics_j img {
 padding:14px 7px 7px 3px;background: transparent url(img/vbg.png) repeat-y scroll right top ;}
.pics_v li.pics_j div{
	position:absolute; bottom:35px; 
	left:20px;
	width:17%; 
	text-align:center;
	height: 23px;
	background:none;}
.pics_v li.pics_j  img {
	border: 0px solid #C1CBD7; margin-top:0;margin-bottom:0;}


.pics_v li span {
	text-align: center;
	display: block;height:18px;overflow:hidden; line-height:18px;}
.pics_book {
	overflow: hidden;
	zoom: 1;}
.pics_book li {
	float: left;
	width: 134px;
	height:165px;
	text-align: center;}
.pics_book li img {
	border: 1px solid #C1CBD7;
	border-left:3px solid #C1CBD7;
	margin-bottom: 5px;}
.pics_book li span {
	text-align: center;
	display: block; height:18px;overflow:hidden; line-height:18px;}

.pics_game {
	overflow: hidden;
	zoom: 1;}
.pics_game li {
	float: left;
	width: 166px;
	height:135px;
	text-align: center;}
.pics_game li img {
	border: 1px solid #C1CBD7;
	border-left:3px solid #C1CBD7;
	margin-bottom: 5px;}
.pics_game li span {
	text-align: center;
	display: block;}

.pics_jiudian_list {
	overflow: hidden;
	height: 50px;
	border-bottom:1px #E7E7E7 solid; padding:5px 15px;
	background: #fff url(img/newslistbg.png) repeat-x scroll left bottom ;}
.pics_jiudian_listtxt {
	margin-left: 70px;}
.pics_jiudian_listtxt h3 {}
.pics_jiudian_list img {
	float: left;}
.pics_jiudian_list span {
	text-align: left;
	display: block;}

.pics_new {
	overflow: hidden;
	height: 150px;
	padding:5px 0;}
.pics_new img {
	float: left; border:1px #CCCCCC solid
;}
.pics_new_txt {
	margin-left: 215px;}
.pics_new_txt h3 {
 font-size:15px; margin-bottom:10px;}
.pics_new span {
 float:right; font-size:12px;font-weight:normal; font-family: Arial, Helvetica, sans-serif
;}
.pics_new p{
line-height:25px;}
.new_con{
	 padding:0 14px;}
/*=======================游学行==========================*/

.pics_yxx_list {
	height: 95px; overflow:hidden; padding-right:9px; border-bottom:1px #CCCCCC dashed;}
.pics_yxx_listtxt {
	margin-left: 128px;}
.pics_yxx_listtxt h3 {
	font-size: 14px; font-family: Arial, Helvetica, sans-serif;  color:#666666
;}
.pics_yxx_list img {
	border: 1px solid #C1CBD7;
	padding: 2px;
	float: left;}
.pics_yxx_list span {
	text-align: left;
	display: block;}
.pics_yxx_list p {
	text-align: left;
	line-height: 18px;
	margin-top: 5px;}

.yxxcon{
    height:100px;
    overflow:auto;word-break:keep-all; 1overflow-x:hidden;
	line-height:26px;
	 scrollbar-face-color: #f6f6f6; font-size: 12px; scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #cccccc; scrollbar-3dlight-color: #cccccc; scrollbar-arrow-color: #330000; scrollbar-track-color: #f6f6f6; scrollbar-darkshadow-color: #ffffff;}

.maincon{
	padding-left:12px;}

/*page*/
.bar_page {
clear:both;
text-align:center;
padding:10px;}
.bar_page span, .bar_page a {
border:1px solid #CCCCCC;
display:inline-block;
line-height:19px;
margin-bottom:9px;
padding:1px 7px 0;}
.bar_page span {
color:#CCCCCC;}
.bar_page a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFAF0 none repeat scroll 0 0;}
.bar_page a, .bar_page a:visited {}
.bar_page a:hover {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#236cb0 none repeat scroll 0 0;
color:#FFFFFF;
text-decoration:none;}
.bar_page .active {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#236cb0 none repeat scroll 0 0;
color:#FFFFFF;
font-weight:bold;}

.pics_ser_list {
	height: 120px;overflow:hidden; border-bottom:1px #CCCCCC dashed; padding:12px 0px;margin:0 14px;}
.pics_ser_list.on {
	background: #fff url(img/newslistbg.png) repeat-x scroll ;}

.pics_ser_listtxt {
	overflow: hidden;
	margin-left: 140px;}
.pics_ser_listtxt h3 {
	font-size: 14px; margin-bottom:10px;}
.pics_ser_list img {
	border: 1px solid #C1CBD7;
	float: left;}
.pics_ser_list span {
	text-align: left;
	display: block;}
.pics_ser_list p {
	text-align: left;
	line-height:25px;
	margin-top: 5px;}

.pics_new_list {
	height: 89px; 
	overflow:hidden; border-bottom:1px #CCCCCC dashed; padding:12px 15px;margin:0 15px;}
.pics_new_list.on {
	background: #fff url(img/newslistbg.png) repeat-x scroll ;}

.pics_new_listtxt {
	overflow: hidden;
	margin-left: 140px;}
.pics_new_listtxt h3 {
	font-size: 14px; margin-bottom:10px;}
.pics_new_list img {
	float: left;}
.pics_new_list span {
 float:right; font-size:12px;font-weight:normal; font-family: Arial, Helvetica, sans-serif
;}
.pics_new_list p {
	text-align: left;
	line-height:25px;
	margin-top: 5px;}

.pics_new_list2 {
	height: 80px; 
	overflow:hidden; border-bottom:1px #CCCCCC dashed; padding:12px 0px;margin:0 14px;}
.pics_new_listtxt2 {}
.pics_new_listtxt2 h3 {
	font-size: 14px; margin-bottom:10px;}
.pics_new_list2 span {
 float:right; font-size:12px;font-weight:normal; font-family: Arial, Helvetica, sans-serif
;}
.pics_new_list2 p {
	text-align: left;
	line-height:25px;
	margin-top: 5px;}

/*==============资源=============*/
.pics_zy_list {
	height:94px; 
    min-height:94px; 
	overflow:hidden; border-bottom:1px #CCCCCC dashed; padding:12px 0px;margin:0 14px;}
.pics_zy_listtxt {
	overflow: hidden;
	margin-left: 140px;}
.pics_zy_listtxt h3 {
	font-size: 14px; margin-bottom:10px;}
.pics_zy_list span {
 float:right; font-size:12px;font-weight:normal; font-family: Arial, Helvetica, sans-serif
;}
.pics_zy_list p {
	text-align: left;
	line-height:25px;
	margin-top: 5px;}
.pics_zy_list img {
border:1px solid #C1CBD7;
float:left;
padding:2px;}
/*==============资源2222=============*/
.pics_zy2_list {
	height: 113px; 
	overflow:hidden;   padding:0; margin:0 5px;
	width:327px; float:left; margin-bottom:8px; border-bottom:1px #E7E7E7 solid
;}
.pics_zy2_listtxt {
	overflow: hidden;
	margin-left: 120px;}
.pics_zy2_listtxt h3 {
	font-size: 14px;}
.pics_zy2_list span {
 float:right; font-size:12px;font-weight:normal; font-family: Arial, Helvetica, sans-serif
;}
.pics_zy2_list p {
	text-align: left;
	line-height:25px;
	color:#999999;}
.pics_zy2_list img {
border:1px solid #C1CBD7;
float:left;
padding:2px;}


/*============专家=============*/
.pics_zj_list {
	height: 179px; 
	overflow:hidden; border-bottom:1px #CCCCCC dashed; padding:0 5px;
	width:327px; float:left
;}
.pics_zj_list.on {
	background: #fff url(img/newslistbg.png) repeat-x scroll ;}

.pics_zj_listtxt {
	overflow: hidden;
	margin-left: 140px;}
.pics_zj_listtxt h3 {
	font-size: 14px; margin-bottom:10px;}
.pics_zj_list img {
	float: left;}
.pics_zj_list span {
 float:right; font-size:12px;font-weight:normal; font-family: Arial, Helvetica, sans-serif
;}
.pics_zj_list p {
	text-align: left;
	line-height:25px;
	margin-top: 5px;}
.tags{
		background: #fff url(img/sbg.jpg)  no-repeat scroll left top;}
.tagsitem{
	 margin-top:40px; border-bottom:1px #C1C1C1 solid
;}
.tagsitem li{
	background: #fff url(img/sitembg.png)  no-repeat scroll left top; height:41px;  padding-top:1px; line-height:41px; font-size:14px; font-weight:bold; padding-left:65px;}
.tagsitem li.on{
	background: #fff url(img/sitembg2.png)  no-repeat scroll left top;}

.tagsitem2{
	 margin-top:40px; border-bottom:1px #C1C1C1 solid
;}
.tagsitem2 li{
	background: #fff url(img/sitembg3.png)  no-repeat scroll left top; height:41px;  padding-top:2px; line-height:41px; font-size:12px; padding-left:70px;}
.tagsitem2 li.on{
	background: #fff url(img/sitembg4.png)  no-repeat scroll left top; height:41px;  padding-top:1px; line-height:41px; font-size:14px; font-weight:bold; padding-left:60px;}
.tagsitem2 li.on2{
	background: #fff url('')  no-repeat scroll left top; height:41px;  padding-top:1px; line-height:41px; font-size:14px; font-weight:bold; padding-left:44px; border-right:1px #D0D0D0 solid;}
.tagsitem2 li.on3{
	background: #fff url(img/sitembg5.png)  no-repeat scroll left top; height:41px;  padding-top:1px; line-height:41px; font-size:14px; font-weight:bold; padding-left:60px;}
.tagsitem2 li.on4{
	background: #fff url(img/sitembg6.png)  no-repeat scroll left top; height:41px;  padding-top:3px; line-height:41px; font-size:12px; padding-left:85px;}
.tagsitem2 li.on5{
	background: #fff url(img/sitembg7.png)  no-repeat scroll left top; height:41px;  padding-top:1px; line-height:41px; font-size:12px;  padding-left:70px; color:#555555;}


.ketitable{
	width: 631px; font-size:14px;  border-collapse:collapse; border:1px #CCCCCC solid;text-align:center; border-top:4px;}
 .ketitable th{  background-color:#F7F7F7;}